Error message in log after Confluence upgrade to 7.4.8

Description

In atlassian-confluence.log:

Versions used:
Requirements Yogi 2.5.18
Requirements Yogi for JIRA 2.5.16

Environment

None

Observations

None
Resolved

Assignee

Unassigned

Reporter

Adrien Ragot (Play SQL / Requirement Yogi)